.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.640000px;}
.lsb{letter-spacing:-0.520000px;}
.ls9{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.160000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.160000px;}
.ls2{letter-spacing:0.320000px;}
.lsa{letter-spacing:0.480000px;}
.ls5{letter-spacing:0.640000px;}
.ls4{letter-spacing:0.800000px;}
.ls7{letter-spacing:1.120000px;}
.ls6{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.120000px;}
.ws5{word-spacing:-0.800000px;}
.wsd{word-spacing:-0.576000px;}
.ws9{word-spacing:-0.078000px;}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.160000px;}
.ws8{word-spacing:0.520000px;}
.wsf{word-spacing:0.672000px;}
.wsc{word-spacing:0.728000px;}
.ws10{word-spacing:0.786240px;}
.ws12{word-spacing:0.840000px;}
.ws3{word-spacing:0.896000px;}
.ws11{word-spacing:1.008000px;}
.ws0{word-spacing:1.120000px;}
.ws1{word-spacing:1.568000px;}
.wsb{word-spacing:4.472000px;}
.wsa{word-spacing:5.434000px;}
.ws7{word-spacing:83.104000px;}
.wse{word-spacing:97.312000px;}
._2{margin-left:-4.149600px;}
._d{margin-left:-3.085600px;}
._0{margin-left:-2.066400px;}
._1{margin-left:-1.013600px;}
._6{width:1.030800px;}
._3{width:2.125600px;}
._8{width:6.244000px;}
._7{width:7.306400px;}
._5{width:12.074000px;}
._f{width:17.520000px;}
._9{width:29.728000px;}
._e{width:32.273200px;}
._4{width:59.104000px;}
._11{width:70.624000px;}
._a{width:83.104000px;}
._c{width:90.290400px;}
._10{width:97.312000px;}
._b{width:135.016000px;}
.fc3{color:rgb(141,139,139);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(255,0,0);}
.fs6{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fsa{font-size:28.000000px;}
.fs8{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:60.000000px;}
.y46{bottom:38.543466px;}
.y59{bottom:43.596193px;}
.y5c{bottom:43.612574px;}
.y5a{bottom:44.728728px;}
.y5b{bottom:46.824529px;}
.y0{bottom:49.785310px;}
.y42{bottom:53.931944px;}
.y3f{bottom:53.939010px;}
.y40{bottom:55.064640px;}
.y41{bottom:57.143900px;}
.y51{bottom:63.527019px;}
.y4c{bottom:68.925031px;}
.y4d{bottom:69.441995px;}
.y50{bottom:77.980818px;}
.y4f{bottom:92.434618px;}
.y4b{bottom:99.770082px;}
.y52{bottom:101.103364px;}
.y4e{bottom:106.888257px;}
.y4a{bottom:139.036398px;}
.y49{bottom:152.565154px;}
.y2a{bottom:161.846260px;}
.y48{bottom:166.093750px;}
.y47{bottom:179.622507px;}
.y29{bottom:192.681033px;}
.y28{bottom:208.098419px;}
.y58{bottom:213.504140px;}
.y27{bottom:223.515805px;}
.y57{bottom:228.921366px;}
.y26{bottom:238.933191px;}
.y56{bottom:244.338752px;}
.y25{bottom:254.350578px;}
.y55{bottom:259.756138px;}
.y53{bottom:269.197039px;}
.y24{bottom:269.767964px;}
.y54{bottom:277.357493px;}
.y23{bottom:285.185350px;}
.y22{bottom:300.602736px;}
.y21{bottom:316.020122px;}
.y20{bottom:331.437509px;}
.y1f{bottom:346.854895px;}
.y1e{bottom:377.689667px;}
.y1d{bottom:393.107054px;}
.y1c{bottom:408.524440px;}
.y1b{bottom:423.941826px;}
.y1a{bottom:439.359212px;}
.y19{bottom:454.776598px;}
.y18{bottom:470.193985px;}
.y17{bottom:485.611371px;}
.y16{bottom:501.028757px;}
.y33{bottom:524.151303px;}
.y3e{bottom:562.301144px;}
.y3d{bottom:577.718530px;}
.y3c{bottom:593.135916px;}
.y3b{bottom:608.553302px;}
.y3a{bottom:623.970689px;}
.y39{bottom:639.388075px;}
.y38{bottom:654.805461px;}
.y37{bottom:670.222847px;}
.y45{bottom:684.671668px;}
.y36{bottom:685.640233px;}
.y44{bottom:700.089054px;}
.y35{bottom:701.057620px;}
.y43{bottom:715.506441px;}
.y34{bottom:716.475006px;}
.y32{bottom:746.079760px;}
.y15{bottom:769.907330px;}
.y14{bottom:785.324717px;}
.y13{bottom:800.742103px;}
.y31{bottom:817.779760px;}
.y12{bottom:841.886771px;}
.y11{bottom:857.304157px;}
.y10{bottom:872.721543px;}
.yf{bottom:888.138769px;}
.ye{bottom:903.556155px;}
.yd{bottom:918.973541px;}
.yc{bottom:934.390927px;}
.yb{bottom:949.808153px;}
.ya{bottom:965.225539px;}
.y9{bottom:980.642925px;}
.y8{bottom:996.060312px;}
.y7{bottom:1011.477537px;}
.y6{bottom:1026.894923px;}
.y5{bottom:1043.678033px;}
.y30{bottom:1063.149068px;}
.y2d{bottom:1092.568492px;}
.y2c{bottom:1105.095118px;}
.y2b{bottom:1117.621745px;}
.y2f{bottom:1140.637814px;}
.y2e{bottom:1156.055201px;}
.y4{bottom:1175.315531px;}
.y3{bottom:1204.223130px;}
.y2{bottom:1231.203395px;}
.y1{bottom:1258.183821px;}
.hb{height:17.812500px;}
.h8{height:18.928711px;}
.h7{height:19.296875px;}
.he{height:20.443008px;}
.h13{height:20.781250px;}
.hf{height:20.840625px;}
.hc{height:21.840820px;}
.h12{height:22.265625px;}
.h5{height:23.296875px;}
.h6{height:23.750000px;}
.h10{height:26.208984px;}
.h11{height:26.718750px;}
.h9{height:29.121094px;}
.h2{height:29.687500px;}
.ha{height:31.992188px;}
.h3{height:40.769531px;}
.h4{height:43.681641px;}
.hd{height:256.153448px;}
.h1{height:1234.193887px;}
.h0{height:1352.056592px;}
.w1{width:827.078532px;}
.w2{width:847.153253px;}
.w0{width:956.000000px;}
.xd{left:54.603243px;}
.xe{left:58.787457px;}
.x13{left:61.233040px;}
.x0{left:68.254054px;}
.x3{left:70.235830px;}
.x2{left:72.383665px;}
.xb{left:75.580524px;}
.x5{left:85.154721px;}
.x6{left:86.292877px;}
.x15{left:134.158562px;}
.x4{left:146.029628px;}
.x17{left:173.027398px;}
.x16{left:208.368866px;}
.x18{left:210.187635px;}
.x11{left:301.330405px;}
.x7{left:385.131126px;}
.x1{left:391.997323px;}
.x8{left:393.161014px;}
.x1a{left:406.640467px;}
.xa{left:409.222237px;}
.x14{left:433.794178px;}
.xf{left:586.926885px;}
.xc{left:635.347595px;}
.x9{left:739.443218px;}
.x19{left:746.131954px;}
.x10{left:756.308232px;}
.x12{left:757.661911px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.531348pt;}
.lsb{letter-spacing:-0.431720pt;}
.ls9{letter-spacing:-0.265674pt;}
.ls1{letter-spacing:-0.132837pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.132837pt;}
.ls2{letter-spacing:0.265674pt;}
.lsa{letter-spacing:0.398511pt;}
.ls5{letter-spacing:0.531348pt;}
.ls4{letter-spacing:0.664185pt;}
.ls7{letter-spacing:0.929859pt;}
.ls6{letter-spacing:1.328370pt;}
.ws6{word-spacing:-0.929859pt;}
.ws5{word-spacing:-0.664185pt;}
.wsd{word-spacing:-0.478213pt;}
.ws9{word-spacing:-0.064758pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.132837pt;}
.ws8{word-spacing:0.431720pt;}
.wsf{word-spacing:0.557916pt;}
.wsc{word-spacing:0.604409pt;}
.ws10{word-spacing:0.652761pt;}
.ws12{word-spacing:0.697394pt;}
.ws3{word-spacing:0.743887pt;}
.ws11{word-spacing:0.836873pt;}
.ws0{word-spacing:0.929859pt;}
.ws1{word-spacing:1.301803pt;}
.wsb{word-spacing:3.712795pt;}
.wsa{word-spacing:4.511478pt;}
.ws7{word-spacing:68.995560pt;}
.wse{word-spacing:80.791490pt;}
._2{margin-left:-3.445129pt;}
._d{margin-left:-2.561762pt;}
._0{margin-left:-1.715590pt;}
._1{margin-left:-0.841523pt;}
._6{width:0.855803pt;}
._3{width:1.764740pt;}
._8{width:5.183966pt;}
._7{width:6.066004pt;}
._5{width:10.024215pt;}
._f{width:14.545656pt;}
._9{width:24.681123pt;}
._e{width:26.794228pt;}
._4{width:49.070004pt;}
._11{width:58.634271pt;}
._a{width:68.995560pt;}
._c{width:74.961936pt;}
._10{width:80.791490pt;}
._b{width:112.094539pt;}
.fs6{font-size:19.925556pt;}
.fs4{font-size:21.586020pt;}
.fsa{font-size:23.246483pt;}
.fs8{font-size:23.312901pt;}
.fs7{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs9{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs5{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs2{font-size:49.813891pt;}
.y46{bottom:32.000000pt;}
.y59{bottom:36.194933pt;}
.y5c{bottom:36.208533pt;}
.y5a{bottom:37.135200pt;}
.y5b{bottom:38.875200pt;}
.y0{bottom:41.333333pt;}
.y42{bottom:44.776000pt;}
.y3f{bottom:44.781867pt;}
.y40{bottom:45.716400pt;}
.y41{bottom:47.442667pt;}
.y51{bottom:52.742133pt;}
.y4c{bottom:57.223733pt;}
.y4d{bottom:57.652933pt;}
.y50{bottom:64.742133pt;}
.y4f{bottom:76.742133pt;}
.y4b{bottom:82.832267pt;}
.y52{bottom:83.939200pt;}
.y4e{bottom:88.742000pt;}
.y4a{bottom:115.432400pt;}
.y49{bottom:126.664400pt;}
.y2a{bottom:134.369867pt;}
.y48{bottom:137.896267pt;}
.y47{bottom:149.128267pt;}
.y29{bottom:159.969867pt;}
.y28{bottom:172.769867pt;}
.y58{bottom:177.257867pt;}
.y27{bottom:185.569867pt;}
.y57{bottom:190.057733pt;}
.y26{bottom:198.369867pt;}
.y56{bottom:202.857733pt;}
.y25{bottom:211.169867pt;}
.y55{bottom:215.657733pt;}
.y53{bottom:223.495867pt;}
.y24{bottom:223.969867pt;}
.y54{bottom:230.270933pt;}
.y23{bottom:236.769867pt;}
.y22{bottom:249.569867pt;}
.y21{bottom:262.369867pt;}
.y20{bottom:275.169867pt;}
.y1f{bottom:287.969867pt;}
.y1e{bottom:313.569867pt;}
.y1d{bottom:326.369867pt;}
.y1c{bottom:339.169867pt;}
.y1b{bottom:351.969867pt;}
.y1a{bottom:364.769867pt;}
.y19{bottom:377.569867pt;}
.y18{bottom:390.369867pt;}
.y17{bottom:403.169867pt;}
.y16{bottom:415.969867pt;}
.y33{bottom:435.166933pt;}
.y3e{bottom:466.840133pt;}
.y3d{bottom:479.640133pt;}
.y3c{bottom:492.440133pt;}
.y3b{bottom:505.240133pt;}
.y3a{bottom:518.040133pt;}
.y39{bottom:530.840133pt;}
.y38{bottom:543.640133pt;}
.y37{bottom:556.440133pt;}
.y45{bottom:568.436000pt;}
.y36{bottom:569.240133pt;}
.y44{bottom:581.236000pt;}
.y35{bottom:582.040133pt;}
.y43{bottom:594.036000pt;}
.y34{bottom:594.840133pt;}
.y32{bottom:619.418933pt;}
.y15{bottom:639.201333pt;}
.y14{bottom:652.001333pt;}
.y13{bottom:664.801333pt;}
.y31{bottom:678.946533pt;}
.y12{bottom:698.960933pt;}
.y11{bottom:711.760933pt;}
.y10{bottom:724.560933pt;}
.yf{bottom:737.360800pt;}
.ye{bottom:750.160800pt;}
.yd{bottom:762.960800pt;}
.yc{bottom:775.760800pt;}
.yb{bottom:788.560667pt;}
.ya{bottom:801.360667pt;}
.y9{bottom:814.160667pt;}
.y8{bottom:826.960667pt;}
.y7{bottom:839.760533pt;}
.y6{bottom:852.560533pt;}
.y5{bottom:866.494400pt;}
.y30{bottom:882.659867pt;}
.y2d{bottom:907.084800pt;}
.y2c{bottom:917.484800pt;}
.y2b{bottom:927.884800pt;}
.y2f{bottom:946.993467pt;}
.y2e{bottom:959.793467pt;}
.y4{bottom:975.784000pt;}
.y3{bottom:999.784000pt;}
.y2{bottom:1022.183867pt;}
.y1{bottom:1044.583867pt;}
.hb{height:14.788499pt;}
.h8{height:15.715212pt;}
.h7{height:16.020874pt;}
.he{height:16.972429pt;}
.h13{height:17.253249pt;}
.hf{height:17.302544pt;}
.hc{height:18.132937pt;}
.h12{height:18.485624pt;}
.h5{height:19.341800pt;}
.h6{height:19.717999pt;}
.h10{height:21.759525pt;}
.h11{height:22.182748pt;}
.h9{height:24.177250pt;}
.h2{height:24.647498pt;}
.ha{height:26.560922pt;}
.h3{height:33.848150pt;}
.h4{height:36.265875pt;}
.hd{height:212.666667pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:686.666667pt;}
.w2{width:703.333333pt;}
.w0{width:793.701333pt;}
.xd{left:45.333333pt;}
.xe{left:48.807200pt;}
.x13{left:50.837600pt;}
.x0{left:56.666667pt;}
.x3{left:58.312000pt;}
.x2{left:60.095200pt;}
.xb{left:62.749333pt;}
.x5{left:70.698133pt;}
.x6{left:71.643067pt;}
.x15{left:111.382667pt;}
.x4{left:121.238400pt;}
.x17{left:143.652800pt;}
.x16{left:172.994400pt;}
.x18{left:174.504400pt;}
.x11{left:250.174000pt;}
.x7{left:319.748000pt;}
.x1{left:325.448533pt;}
.x8{left:326.414667pt;}
.x1a{left:337.605733pt;}
.xa{left:339.749200pt;}
.x14{left:360.149600pt;}
.xf{left:487.285200pt;}
.xc{left:527.485600pt;}
.x9{left:613.909067pt;}
.x19{left:619.462267pt;}
.x10{left:627.910933pt;}
.x12{left:629.034800pt;}
}
